{
  "main": {
    "id": "5ca91799c2f33a5a",
    "type": "split",
    "children": [
      {
        "id": "3addef07e9063fa9",
        "type": "tabs",
        "children": [
          {
            "id": "423cbd78fbbde356",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "5. Job/1. Отчетности/Март 2025/13.03.25.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": true,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "13.03.25"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f11171713943a32f",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "18ab10805cab785c",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Файловый менеджер"
        }
      },
      {
        "id": "e8a57167d01a7e6c",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Поиск"
        }
      },
      {
        "id": "89683ba87ad3bd63",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          },
          "icon": "lucide-tags",
          "title": "Теги"
        }
      },
      {
        "id": "5cff39d54d62e401",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Закладки"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "2405ebb5563179ad",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "41b3b4dbc651f616",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "5. Job/1. Отчетности/Февраль 2025/26.02.25.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Обратные ссылки"
        }
      },
      {
        "id": "0b6a67f60e480fa4",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "Job/Добавление сетевого диска.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Исходящие ссылки"
        }
      },
      {
        "id": "0f57b005ca64f2a3",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "Job/Добавление сетевого диска.md"
          },
          "icon": "lucide-list",
          "title": "Структура"
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Меню быстрого перехода": false,
      "graph:Граф": false,
      "templates:Вставить шаблон": false,
      "command-palette:Открыть палитру команд": false,
      "obsidian-git:Open Git source control": false,
      "mood-tracker:Open Mood Tracker": false,
      "mood-tracker:Open Mood Tracking History": false
    }
  },
  "active": "423cbd78fbbde356",
  "lastOpenFiles": [
    "5. Job/1. Отчетности/Март 2025/12.02.25.md",
    "5. Job/1. Отчетности/Март 2025/13.03.25.md",
    "5. Job/1. Отчетности/Март 2025/11.02.25.md",
    "/5. Job/1. Отчетности/Март 2025/12.02.25.md",
    "/5. Job/1. Отчетности/Март 2025/11.02.25.md",
    "/5. Job/1. Отчетности/Март 2025",
    "/5. Job/1. Отчетности",
    "/5. Job",
    "5. Job/1. Отчетности/Март 2025/05.03.25.md",
    "3. LINUX/FEDORA/Установка termius методом.md",
    "3. LINUX/FEDORA/Установка федора..md",
    "/3. LINUX/FEDORA/Установка termius методом.md",
    "/3. LINUX/FEDORA/Установка федора..md",
    "/3. LINUX/FEDORA",
    "3. LINUX/FEDORA",
    "/3. LINUX",
    "5. Job/1. Отчетности/Март 2025/04.02.25.md",
    "5. Job/1. Отчетности/Март 2025/03.03.25.md",
    "/5. Job/1. Отчетности/Март 2025/03.03.25.md",
    "5. Job/2. Работа с линуксом/1. Добавление сетевого диска.md",
    "5. Job/2. Работа с линуксом/2. Линукс после установки.md",
    "5. Job/1. Отчетности/Февраль 2025/28.02.25.md",
    "5. Job/1. Отчетности/Март 2025",
    "/5. Job/1. Отчетности/Февраль 2025/28.02.25.md",
    "/5. Job/1. Отчетности/Февраль 2025",
    "5. Job/1. Отчетности/Февраль 2025/27.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/26.02.25.md",
    "/5. Job/1. Отчетности/Февраль 2025/25.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/25.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/24.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/21.02.25.md",
    "/5. Job/1. Отчетности/Февраль 2025/24.02.25.md",
    "/5. Job/1. Отчетности/Февраль 2025/21.02.25.md",
    "/5. Job/1. Отчетности/Февраль 2025/20.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025",
    "5. Job/1. Отчетности/Январь 2025",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241024130618.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022175206.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022175141.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022164345.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021172618.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021170339.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021162905.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021133747.png",
    "5. Job/18. Cache/Screen/Screenshot_2024-10-14-11-14-22-82_948cd9899890cbd5c2798760b2b95377.jpg",
    "5. Job/18. Cache/Screen/IMG20241111114831.jpg"
  ]
}